uuid: 20380eb8-4de4-44fb-8caf-76222190f187
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: dHI_ib8wRMEtDPRyUulJpRf0musrXKI__NpPqaYTN6A
id: node.horizontal_media_teaser_medium
label: 'Horizontal media teaser - medium'
targetEntityType: node
cache: true
